/* FOOTER START */
* {	margin: 0; }

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -90px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {height: 90px; /* .push must be the same height as .footer */}

.footer {
	background:url(../img/footer-c.jpg) no-repeat scroll 50% 0;
	height:90px;
	margin:0;
	padding:40px 0 0;
	min-width:930px;
}
.footer.small {
	background:#000 url(../img/footer-b.jpg) no-repeat 50% 0;
	height:210px;
	width:100%;
}
.footer-logo {background:none;}
.footer-box {
	background:url(../img/footer_b.jpg);
	border-right:1px solid #342825;
	border-left:1px solid #342825;
	color:#ffecba;
	font-size:11px;
	height:140px;
	margin:0 auto;
	padding:0 0 0 30px;
	width:874px;
}

.logo_footer img {display:inline;}
.footer-logo {
	display:inline;
	float:none;
}
.footer_header {
	background:url(../img/footer_h.png) no-repeat;
	display:block;
	height:21px;
	margin:0 auto;
	width:914px;
}

.footer_foot {
	background:url(../img/footer_f.png) no-repeat;
	display:block;
	height:21px;
	margin:0 auto 10px auto;
	width:914px;
}

.game, .rights {
	float:left;
	margin:0 0 0 20px;
	width:168px;
}

.logo_footer {
	float:right;
	margin:0 20px 0 0;
	text-align:right;
	width:290px;
}

.logo_footer img {margin:0 0 0 5px;}

.back_to_top {
	border-color:transparent transparent #FCD263;
	border-style:solid;
	border-width:7px;
	float:right;
	margin:0 0 0 10px;
	position:relative;
	top:-3px;
}

.f_right {
	margin-left:90px;
	width:200px;
}

.footer h2,
#planer .footer h2 {
	color:#CE6800;
	font-size:13px;
	height:18px;
	line-height:18px;
	margin:0;
	text-align:left;
}

.footer p {
	color:#7E603B;
	float:left;
	font-size:11px;
	margin:32px 0 0;
}

.footer ul li {
	display:block;
	float:none;
	padding:2px 0;
}

a.social {
	background:url(../img/social_b.png) no-repeat;
	color:#000;
	font-size:13px;
	display:block;
	height:22px;
	margin:0 0 5px 0;
	padding:4px 0 0 33px;
	width:115px;
}

a:hover.social {background-position:-152px 0;text-decoration:none;}

a.social.facebook {background-position:0 -27px;}
a.social.myspace {background-position:0 -54px;}
a:hover.social.facebook {background-position:-152px -27px;}
a:hover.social.myspace {background-position:-152px -54px;}

/* FOOTER END */